odbc_next_result
odbc_num_rows
ODBC Functions
PHP Manual

# odbc_num_fields

(PHP 4, PHP 5)

odbc_num_fields — Number of columns in a result

### Description

int odbc_num_fields ( resource `$result_id` )

Gets the number of fields (columns) in an ODBC result.

### Parameters

`result_id`

  The result identifier returned by odbc_exec().

### Return Values

Returns the number of fields, or -1 on error.

odbc_next_result
odbc_num_rows
ODBC Functions
PHP Manual